Originally Posted by Morgan
Is it possible then to change to PHP 7 after the upgrade without doing anything else or do I need to change anything regarding the UBBT or MySQL?

Thats correct. Nothing additional needs to be done with UBB.threads 7.7.0 when switching between your PHP 5.6 -> PHP 7.x. You can upgrade your PHP version either just before you run the upgrader, or any time after you've been using UBBT77x for a while.

UBB.threads 7.7.0 is compatible with PHP 5.4, PHP 5.5, PHP 5.6, PHP 7.0, PHP 7.1, PHP 7.2, and PHP 7.3.


Current developer of UBB.threads PHP Forum Software // 7.7.3 released!
isaac @ id242.com // my forum @ CelicaHobby.com